/* 
    Document   : sd.css
    Created on : 14/11/2011, 4:41:45 PM
    Author     : Tom
    Description:
        Custom styles for sd (sigradata)
*/

.grid-view table.items th {
    text-align:left;
}
.yAxisTitleWithUpperXAxis {
    -webkit-transform-origin: 0% 50%;
    -webkit-transform: rotate(270deg) translate(40px, 0);
    display:inline-block;
}
.yAxisTitleWithLowerXAxis {
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transform: rotate(270deg) translate(-120px, -10px);
    -moz-transform: rotate(270deg) translate(-120px, -10px);
    transform: rotate(270deg) translate(-120px, -10px);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    display:inline-block;
}
.xAxisTitle {
    display:inline-block;
    width:80%;
    text-align: center;
}
#chartTitle {
    text-align:center;
}
.disabled {
    color:gray;
}
#toolbox{
    width: 770px;
    margin-left:33px;
    position: relative;
    border-radius: 4px;
    
    background-color: #CCCCCC;
    background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#DDDDDD));
    background: -moz-linear-gradient(top,  #CCCCCC,  #DDDDDD);
    background: -o-linear-gradient(top,  #CCCCCC, #DDDDDD );
}
#slider{
    margin: 5px;
}
#slider>.ui-slider-handle {
    width:0.6em;
    margin-left: -0.3em;
}

/******************************************************

submenu

******************************************************* /


    ul#submenu
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#submenu li
{
display: inline;
list-style-type: none;
}

#submenu a { padding: 3px 10px; }

#submenu a:link, #submenu a:visited
{
color: #fff;
background-color: #036;
text-decoration: none;
}

#submenu a:hover
{
color: #fff;
background-color: #369;
text-decoration: none;
}
/* */


.controlpanelwrapper > div {
    float:left; 
    width:200px;
    min-height: 175px;
    border-radius: 8px;
    margin:5px;
    padding:5px;
    background: #fefefe; /* for non-css3 browsers */

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#c0c0c0', endColorstr='#fefefe'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#fefefe)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #c0c0c0,  #fefefe); /* for firefox 3.6+ */
}

.controlpanelwrapper .summary {
    text-align: left;
}
div.growlUI { background: url(/images/check48.png) no-repeat 10px 10px }
div.growlUI h1, div.growlUI h2 {
	color: white; padding: 5px 5px 5px 75px; text-align: left
}
div.blockUI { 
            border: 'none'; 
            padding: '15px'; 
            backgroundColor: #000; 
            -webkit-border-radius: '10px'; 
            -moz-border-radius: '10px'; 
            radius: '10px'; 
            opacity: .5; 
            color: '#fff'; 
        } 